<?php
require "src/config.php";

if (isset($_SESSION['ERR'])) {
    $error = $_SESSION['ERR'];
    unset($_SESSION['ERR']);
} else {
    $error = "Unknown Error";
}

page::set([
    "title" => "Error",
    "nav-id" =>  "error",
]);

page::header();
?>

<div class="card center">

    <div class="card-top card-color-top bg-danger p-3">

        <h1></h1>
        Warning
    </div>

    <div class="card-body p-3">
        <h4><?= $error ?></h4>
    </div>

</div>


<?php page::footer(); ?>